Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.5 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

compatibility between OCS ,ocs agent, GLPI

Hello everybody,

I'm looking for your experience in order to select the best versions between ocs , glpi and ocs agents.

Refer to glpi blog ,OCS Inventory NG version 1.3.2 is compatible with GLPI 9.1.1 which version of OCS agent for windows and unix will be also compatible for all machines .

http://plugins.glpi-project.org/#/plugin/ocsinventoryng

PS: If recent and upgraded version are experimented for glpi and ocs and works fine , it's pleasure to share it.

Have a nice day

asked in OCS Inventory NG server for Unix by (880 points)

1 Answer

+1 vote
 
Best answer
The GLPI plugin for OCS Inventory NG in version 1.3.2 is compatible with GLPI 9.1.1.

You can use OCS Inventory NG in version 2.3.1 with that.
answered by (19.2k points)
selected by
 
Powered by Question2Answer
...